#ifndef __COMMON_GPIO_H
#define __COMMON_GPIO_H

//
void gpio_wdt_init(void);

//
void gpio_mbaddr_init(void);

//
uint8_t gpio_get_mbaddr(void);

// Ревизия платы
uint8_t gpio_get_rev(void);

//
void extern_wdt_togle(void);


#endif  // __COMMON_GPIO_H

